Bug 68523 - [GTK] svg/zoom/page/zoom-svg-through-object-with-auto-size.html is flaky on 32-bits Release
Summary: [GTK] svg/zoom/page/zoom-svg-through-object-with-auto-size.html is flaky on 3...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on: 77099
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-21 05:29 PDT by Philippe Normand
Modified: 2012-04-03 08:16 PDT (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philippe Normand 2011-09-21 05:29:00 PDT
Diff:

--- /var/lib/buildbot/build/gtk-linux-32-release/build/layout-test-results/svg/zoom/page/zoom-svg-through-object-with-auto-size-expected.txt 
+++ /var/lib/buildbot/build/gtk-linux-32-release/build/layout-test-results/svg/zoom/page/zoom-svg-through-object-with-auto-size-actual.txt 
@@ -5,7 +5,7 @@
     RenderBody {BODY} at (5,5) size 790x161
       RenderEmbeddedObject {OBJECT} at (0,0) size 158x158 [border: (1px dashed #800000)]
         layer at (0,0) size 152x152
-          RenderView at (0,0) size 136x136
+          RenderView at (0,0) size 152x152
         layer at (0,0) size 152x152
           RenderSVGRoot {svg} at (0,0) size 152x152
             RenderSVGPath {circle} at (0,0) size 152x152 [stroke={[type=SOLID] [color=#000000]}] [fill={[type=SOLID] [color=#D9BB7A] [fill rule=EVEN-ODD]}] [cx=110.00] [cy=110.00] [r=110.00]
Comment 1 Nikolas Zimmermann 2012-01-26 06:52:12 PST
I think this is fixed as well, bug 77099, not marking as duplicate, as someone needs to try first.
Comment 2 Nikolas Zimmermann 2012-01-26 07:06:18 PST
(In reply to comment #1)
> I think this is fixed as well, bug 77099, not marking as duplicate, as someone needs to try first.
Landed in r106001 - awaiting your findings.
Comment 3 Philippe Normand 2012-04-03 08:05:05 PDT
Doesn't fail locally, I'll unskip them and watch for flaky bad boys.
Comment 4 Philippe Normand 2012-04-03 08:16:35 PDT
Committed r113035: <http://trac.webkit.org/changeset/113035>